/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */
.bottom-nav li{font-size:14px;}
#et-info-phone {
    padding: 4px 15px;
    border-radius: 20px;
    background-color: #303b3f;
    border: 1px solid #303b3f;
}
#et-info {float: right; font-size: 16px;}
body #gform_wrapper_2 .gform_footer input[type=submit]{
 width:100% !important;
}
@media only screen and (min-width: 981px){
#top-menu li{
   padding: 35px 15px 0;
}
.et-fixed-header #top-menu > li{
   padding: 25px 15px 0;
   transition:.5s;
}
#top-menu li.current-menu-item{
   background-color: #303b3f;
}
#top-menu li.current-menu-ancestor{
 background-color: #303b3f;
}
#top-menu li.current-menu-item > a{
 color:#fff !important;
}
body #gform_wrapper_2 .gform_footer input[type=submit]{
 width:35% !important;
}
.et_header_style_left #et-top-navigation{ padding:0 !important;}
.et-fixed-header #top-menu li.current_page_item > a{
  color:#fff !important;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
 padding-bottom:30px !important;
}
#et_top_search{
    display: block;
    float: right;
    position: relative;
    width: 18px;
    margin: 34px 0 0 22px;
}
#logo {
    max-height:auto;
    max-width:100%;
}
}